* {
    box-sizing: border-box;
 }

#body {
    /* background-color:#cc8e35; */
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    min-height: 100vh;
}

.container-main {
     font-size: 1rem;
     border-radius: 5px;
     border: 2px solid salmon;
     width: 40%;
     max-width: 600px;
     /* padding: 5px; */
}

#title {
    display: flex;
    width: 100%;
    height: auto;
    background-color: aqua;
    align-self: flex-end;
}

@media only screen and (max-width: 768px) {
    .container-main {
        width: 80%;
        height: auto;
    }
}